<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>28.1.2.2 Vector functions of a variable and first examples</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Vector functions of a variable</h3>
<p>A vector is a quantity that has magnitude and direction and combines together with other vectors according to the triangle law. Examples are (i) a velocity of 60 mph West and (ii) a force of 98.1 newtons vertically downwards.<br>It is often convenient to express vectors in terms of \(\underline{i}\), \(\underline{j}\) and \(\underline{k}\), which are unit vectors in the \(x, y\) and \(z\) directions respectively. Examples are \(\underline{a} = 3\underline{i} + 4\underline{j}\) and \(\underline{b} = 2\underline{i} - 2\underline{j} + \underline{k}\)<br>The magnitudes of these vectors are \(|{\underline a}| = \sqrt{3^2+4^2} = 5\) and \(|{\underline b}| = \sqrt{2^2 + (-2)^2 + 1^2} = 3\) respectively. In this case \(\underline{a}\) and \(\underline{b}\) are constant vectors, but a vector could be a function of an independent variable such as \(t\) (which may represent time in certain applications).</p>
<div><hr>
<h4 class="HELM_example">Example</h4>
<p>A particle is at the point A\((3,0)\). At time \(t = 0\) it starts moving at a constant speed of \(2 m s^{-1}\) in a direction parallel to the positive \(y\)-axis. Find expressions for the position vector, \(\underline{r}\), of the particle at time \(t\), together with its velocity \(\underline{v}=\dfrac{d\underline{r}}{dt}\) and acceleration \(\underline{a}=\dfrac{d^2\underline{r}}{dt^2}\).</p>
</div>
<div>
<h4 class="HELM_solution">Solution</h4>
In the first second of its motion the particle moves 2 metres to B and it moves a further 2 metres in each subsequent second, to C, D, . . .. Because it moves parallel to the \(y\)-axis its velocity is \(\underline{v} = 2\underline{j}\). As its velocity is constant its acceleration is \(\underline{a} = \underline{0}\). The position of the particle at \(t = 0, 1, 2, 3\) is given in the table.
<table class="HELM_table">
<thead>
<tr>
<th>Time \(t\)</th>
<th>\(0\)</th>
<th>\(1\)</th>
<th>\(2\)</th>
<th>\(3\)</th>
</tr>
</thead>
<tbody>
<tr>
<td>Position \(\underline{r}\)</td>
<td>\(3\underline{i}\)</td>
<td>\(3\underline{i} + 2\underline{j}\)</td>
<td>\(3\underline{i} + 4\underline{j}\)</td>
<td>\(3\underline{i} + 6\underline{j}\)</td>
</tr>
</tbody>
</table>
In general, after t seconds, the position vector of the particle is \(\underline{r} = 3\underline{i} + 2t\underline{j}\)</div>
<div><hr>
<h4 class="HELM_example">Example</h4>
<p>The position vector of a particle at time \(t\) is given by \(\underline{r}=2t\underline{i}+t^2 \underline{j}\) . Find its equation in Cartesian form and sketch the path followed by the particle.</p>
</div>
<p>Tabulating \(\underline{r} = x\underline{i} + y\underline{j}\) at different times \(t\):</p>
<table class="HELM_table">
<thead>
<tr>
<th>Time \(t\)</th>
<th>\(0\)</th>
<th>\(1\)</th>
<th>\(2\)</th>
<th>\(3\)</th>
<th>\(4\)</th>
</tr>
</thead>
<tbody>
<tr>
<td>\(x\)</td>
<td>\(0\)</td>
<td>\(2\)</td>
<td>\(4\)</td>
<td>\(6\)</td>
<td>\(8\)</td>
</tr>
<tr>
<td>\(y\)</td>
<td>\(0\)</td>
<td>\(1\)</td>
<td>\(4\)</td>
<td>\(9\)</td>
<td>\(16\)</td>
</tr>
<tr>
<td>\(\underline{r}\)</td>
<td>\(\underline{0}\)</td>
<td>\(2\underline{i} + \underline{j}\)</td>
<td>\(4\underline{i} + 4\underline{j}\)</td>
<td>\(6\underline{i} + 9\underline{j}\)</td>
<td>\(8\underline{i} + 16\underline{j}\)</td>
</tr>
</tbody>
</table>
<div>
<h4 class="HELM_solution">Solution</h4>
To find the Cartesian equation of the curve we eliminate \(t\) between \(x = 2t\) and \(y = t^2\). Re-arrange \(x = 2t\) as \(t = \dfrac{1}{2} x\) . Then \(y = t^2 = (\dfrac{1}{2} x)^2 = \dfrac{1}{4} x^2\), which is a parabola. This is the path followed by the particle. See the figure below.</div>
<div><br><img class="img-fluid atto_image_button_text-bottom" src="@@PLUGINFILE@@/first%2028.1%20fig.svg" alt="Path followed by a particle plotted on a Cartesian graph" width="273" height="228"></div>]]></text>
<file name="first 28.1 fig.svg" path="/" encoding="base64">[encoded data, 13516 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
